Get payment card details associated with tokenget https://cert.api.firstdata.com/gateway/v2/payment-tokens/{token-id}Get payment card details associated with token.Path Paramstoken-idstringrequiredIdentifies a payment token.Query ParamsstoreIdstringAn optional outlet ID for clients that support multiple stores in the same developer app.HeadersContent-TypestringenumrequiredDefaults to application/jsonContent type.application/jsonAllowed:application/jsonClient-Request-IdstringrequiredA client-generated ID for request tracking and signature creation, unique per request. This is also used for idempotency control. We recommend 128-bit UUID format.Api-KeystringrequiredKey given to merchant after boarding associating their requests with the appropriate app in Apigee.Timestampint64requiredEpoch timestamp in milliseconds in the request from a client system. Used for Message Signature generation and time limit (5 mins).Message-SignaturestringrequiredUsed to ensure the request has not been tampered with during transmission. The Message-Signature is the Base64 encoded HMAC hash (SHA256 algorithm with the API Secret as the key.) For more information, refer to the supporting documentation on the Developer Portal.AuthorizationstringThe access token previously generated with the access-tokens call. Use the format 'Bearer {access-token}'.Responses 200Success response. 400The request cannot be validated. 401The request was unauthorized. 404The requested resource doesn't exist. 500An unexpected internal server error occurred.Updated 8 months ago